@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 mall.css

+++++++++++++++++++++++++++++++ */

/*
モールトップ
-----------------------------------*/
#mall_top {
    width: 100%;
    margin: 0 0 80px;
    border-top: 1px solid #ccc;
}
#mall_top > section {
    width: 1200px;
    margin: 0 auto;
}
#mall_top .headline {
    margin: 80px 0 50px;
    font-size: 38px;
    font-weight: normal;
    text-align: center;
}
#mall_top ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#mall_top li {
    float: left;
    width: 390px;
}
#mall_top li:nth-child(2) { margin: 0 15px; }
#mall_top li a {
    display: block;
    padding: 15px 0;
    border: 1px solid #ddd;
}
#mall_top li .logo,
#mall_top li .image {
    width: 360px;
    margin: 0 auto;
}
#mall_top .title {
    margin: 15px 25px 5px;
    font-size: 16px;
    font-weight: bold;
}
#mall_top .description {
    margin: 0 25px;
    font-size: 13px;
}

#mall_top a:hover .image {
    filter:alpha(opacity=60);
    opacity: 0.6;
}


/*
モールトップ　フッター
-----------------------------------*/
.mall_footer { border-top: 1px solid #ccc; }
.mall_footer .inner {
    width: 1200px;
    margin: 30px auto;
}
.mall_footer .calendar,
.mall_footer .sitemap { float: left; }
.mall_footer .calendar { margin-right: 20px; }
.mall_footer .sitemap:not(:last-child) { margin-right: 15px; }
.mall_footer .sitemap { width: 220px; }

.mall_footer .sitemap .title {
    margin: 0 0 10px;
    padding: 5px;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
}
.mall_footer ul {
    margin: 0 10px;
    padding: 0;
    font-size: 12px;
    line-height: 2;
    list-style: none;
}